div#containerMain1N21557952 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N21557952 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N21557952 > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N21557952 > div.paragraph1 { margin-top:0px; }

div#containerMain1N1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N1 > img.image1 { float:left; margin-right:8px; margin-bottom:4px; }
div#containerMain1N1 > div.paragraph1 > p { margin-top:0px; }